Consultar o perfil padrão
GET
/api/v2/profiles/default/{entityType}
O perfil marcado como padrão do seu workspace para uma entidade (pf ou pj). Só um perfil verification pode ser o padrão.
Authorizations
Authentication v2
For more details, see Authentication v2
Type
HTTP (bearer)
Responses
O perfil padrão.
application/json
JSON "id": "string", "workspaceId": "string", "name": "string", "description": "string", "entityType": "string", "kind": "string", "isDefault": true, "active": true, "financeAdvancedLocked": true, "createdAt": "string", "updatedAt": "string"
{
}